<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.qy.worksheetsystem.model.mapper.SaveLeaveBillMapper">
    <select id="selectIDName" resultType="java.util.Map">
        SELECT
            FID AS id,
            FName_l2 AS name
        FROM
            CT_WOR_AttendanceType order by fnumber;
    </select>
</mapper>